## php-vips 1.0.12

=== debian/changelog ===
php-vips (1.0.12-2+0~20211118.5+debian9~1.gbp7f52ac) unstable; urgency=medium

  ** SNAPSHOT build @7f52ac5083aa5714fdbec39d3bf0d99557c823b2 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 18 Nov 2021 16:08:08 +0100

php-vips (1.0.12-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:09 +0100

php-vips (1.0.12-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 10:53:34 +0100
