=== debian/control ===
Source: php-vips
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libvips-dev,
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-vips.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-vips
Homepage: http://pecl.php.net/package/vips


Package: php-vips
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with libvips
 This extension uses libvips to provide image processing facilities.

Package: php-vips-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with libvips
 This extension uses libvips to provide image processing facilities.

Package: php8.1-vips
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with libvips
 This extension uses libvips to provide image processing facilities.
