## php-vips 1.0.13

=== debian/changelog ===
php-vips (1.0.13-4+0~20251124.13+debian13~1.gbp057e65) unstable; urgency=medium

  ** SNAPSHOT build @057e658e6563c5114648915b9fd469e2e9b56e59 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:30:23 +0100

php-vips (1.0.13-4) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:41 +0100

php-vips (1.0.13-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:05 +0200

php-vips (1.0.13-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:14:22 +0100

php-vips (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:18:28 +0200

php-vips (1.0.12-3) unstable; urgency=medium

  * Fix d/watch

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:01 +0100
