=== debian/control ===
--- 
+++ 
@@ -6,29 +6,30 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libvips-dev,
-               php-all-dev
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-vips.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-vips
 Homepage: http://pecl.php.net/package/vips
 
-
 Package: php-vips
-Architecture: any
-Pre-Depends: php-common (>= 2:69~)
-Depends: ${misc:Depends},
-         ${pecl:Depends},
-         ${php:Depends},
-         ${shlibs:Depends}
-Provides: ${pecl:Provides},
-          ${php:Provides}
-Recommends: ${misc:Recommends},
-            ${pecl:Recommends}
-Breaks: ${pecl:Breaks}
-Replaces: ${pecl:Replaces}
-Suggests: ${pecl:Suggests}
-Description: PHP extension for interfacing with libvips
- This extension uses libvips to provide image processing facilities.
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-vips-all-dev
 Architecture: all
@@ -46,6 +47,76 @@
 Suggests: ${pecl:Suggests}
 Description: PHP extension for interfacing with libvips
  This extension uses libvips to provide image processing facilities.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.5-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php8.4-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php8.3-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php8.2-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
 
 Package: php8.1-vips
 Architecture: any
@@ -64,3 +135,105 @@
 Description: PHP extension for interfacing with libvips
  This extension uses libvips to provide image processing facilities.
 
+Package: php8.0-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php7.4-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php7.3-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php7.2-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php7.1-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
+Package: php7.0-vips
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with libvips
+ This extension uses libvips to provide image processing facilities.
+
